Probleme d'installation RPG



  • Bonjour a tous et meilleurs voeux pour 2010.
    J'ai voulu installer un jeu RPG de type: <<OPEN RPG>> surmon site mais au cours de cette installation j'ai obtenu cette petite erreur.

    erreur
    Warning: ob_start() [ref.outcontrol]: output handler 'ob_gzhandler' conflicts with 'zlib output compression' in /home/hearts/www/illusion/lib.php on line 119

    "content"=>$content,

    Warning: ob_start() [ref.outcontrol]: output handler 'ob_gzhandler' conflicts with 'zlib output compression' in /home/hearts/www/illusion/lib_log.php on line 257

    if ($controlrow["compression"] == 1) { ob_start("ob_gzhandler"); }


    • Paramètre PHP magic_quotes_gpc est sur ON au lieu de OFF

    • Paramètre PHP register_globals est sur ON au lieu de OFF

    J(aimerai savoir comment mettre :

    PHP magic_quotes_gpc et PHP register_globals sur OFF pour pouvoir finir l'installation de se RPG.

    Merci d'avance pour vos réponses.
    Cordialement.
    http://hearts.freeheberg.com



  • Tu ne peux pas les mettre sur OFF seul un administrateur le peux et a mon avis il ne les désactivera pas pour 1 site. Il y a plein de site qui utilise magic_quotes_gpc et PHP register_globals



  • bonjour .
    j'ai effectué des recherches sur le net et on m'a donné cette réponse:


    **tu dois créer un fichier .htaccess qui te permet de mettre ton hébergement en php5 et désactiver les fonctions qu'il faut.

    Quand tu veux installer openrpg, il te dis en rouge ce qui va pas, il y a des trucs à désactiver.

    Donc sur google tu tape

    "freeheberg magic quote htacess" par exemple.
    "freeheberg php5" par exemple

    et tu les met dans ton .htaccess que tu dois upload sur la racine.
    Tu actualise ta page et si tout est ok, tu auras tout vert à a part peut être la version PHP, mais si c du 5.2 ça passe. ( testé sous ovh et freehberg bon pour moi ).**


    le problème ai que je n'y connais pas grand choses au fichiers htaccess

    merci pour ta réponse je vais essayer de contacter directement les responsables de firstheberg.com .
    Cordialement.



  • La technique du htaccess ne fonctionnera pas (AllowOverride n'est pas sur On).
    Les créateurs d'Open RPG auraient dû penser à intégrer un système pour désactiver des options sans nécessiter de modifier la configuration, c'est pas ce qu'il y a de plus compliqué …



  • Bonjour arcanis et meilleurs voeux pour 2010.
    merci pour ta réponse.
    J'ai pris la décision de ne pas installer open RPG j'ai mis a la place des liens pour des jeux en ligne.
    Cela prendra moi de place sur mon hebergeur et de toute façon j'ai installé Illusion rpg a la place.
    merci pour ton aide.
    Cordialement.

    http://hearts.freeheberg.com


Se connecter pour répondre
 

Il semble que votre connexion ait été perdue, veuillez patienter pendant que nous vous re-connectons.